h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 36px; font-weight: bold;; line-height: 36px}
body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 16px; }
.nounderline {  text-decoration: none;  color : White; }
.tdblue {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; background-color: Black; color: White;}
.tdblack { background-color: #CCCCFF;}
.songs {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; line-height: 10px;}
h3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; line-height: 20px; font-weight: bold}
.crumb {  background-color: #FF9900; text-decoration: none; color: #FFFFFF; font-weight: bold}
.noundelinehp {  text-decoration: none}
.greyback {  background-color: #efefef}
a:hover  {text-decoration : none; color : #FFFFFF; background-color : #FF9900;}
.box {  border: #000000; border-style: dotted; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; background-color: #efefef}
